@import url('https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css');
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css');
@import url('font/Graphik/1704-VHOOET.css');


*, body, .Normal, h1, h2, h3, h4, h5, h6, p, a {
  font-family: "Graphik Web","Helvetica Neue",Helvetica,Arial,sans-serif
}


.btn-pv {
    background-color: #6f6f6f;
    color: #fff !important;
    border-radius: 0;
    position: relative;
    margin: 10px 0;
}

    .btn-pv:hover {
        color: #fff !important;
    }

    .btn-pv.btn-next {
        text-align: left;
    }

        .btn-pv.btn-next:before {
            display: inline-block;
            font: normal normal normal 14px/1 FontAwesome;
            font-size: inherit;
            text-rendering: auto;
            -webkit-font-smoothing: antialiased;
            content: "\f0da";
            position: absolute;
            right: 10px;
            top: 50%;
            margin-top: -6px;
        }

    .btn-pv.btn-prev {
        text-align: right;
    }

        .btn-pv.btn-prev:before {
            display: inline-block;
            font: normal normal normal 14px/1 FontAwesome;
            font-size: inherit;
            text-rendering: auto;
            -webkit-font-smoothing: antialiased;
            content: "\f0d9";
            position: absolute;
            left: 10px;
            top: 50%;
            margin-top: -6px;
        }

#cookiescript_injected {
    width: 100% !important;
}

html, .modal, .modal.in, .modal-backdrop.in {
    overflow-y: auto;
}

/* Fix DNN Styles */

a:focus, a:visited, a:active, a:hover {
    outline: none !important;
    color: initial;
}

.dnn_mact > li.actionMenuMove > ul li {
    height: auto;
    line-height: normal;
}

a.dnnPrimaryAction, a.dnnPrimaryAction:link, a.dnnPrimaryAction:visited, a.dnnPrimaryAction:hover {
    color: #fff;
    text-shadow: none;
    background: #adb6c1;
    background: -moz-linear-gradient(top, #adb6c1 0%, #868d96 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#adb6c1), color-stop(100%,#868d96));
    background: -webkit-linear-gradient(top, #adb6c1 0%,#868d96 100%);
    background: -o-linear-gradient(top, #adb6c1 0%,#868d96 100%);
    background: -ms-linear-gradient(top, #adb6c1 0%,#868d96 100%);
    background: linear-gradient(to bottom, #adb6c1 0%,#868d96 100%);
}

.RadEditor table {
    table-layout: initial !important;
}

.Normal, .NormalDisabled, .NormalDeleted {
    color: initial;
    font-size: 14px;
    font-weight: initial;
    line-height: 1.42857143;
}

.dnnDropDownList, .dnnDropDownList * {
    box-sizing: initial !important;
    -moz-box-sizing: initial !important;
}

h1, .h1, h2, .h2, h3, .h3 {
    letter-spacing: normal;
}

h1 {
    font-size: 48px;
    font-weight: 500;
}

h2 {
    font-size: 24px;
    font-weight: 500;
}

h3 {
    font-size: 18px;
    font-weight: 500;
}

h4, .h4-subhead {
    font-size: 15px;
    font-weight: 500;
}

h5 {
    font-size: 12px;
    font-weight: 500;
}

p{
  font-size: 15px;
  font-weight: 400;
  line-height: 1.5;
  color: #707070;
}

textarea {
    padding: 10px;
    height: 100px;
    font-weight: 400;
    font-size: 0.82em;
}

#ControlBar_ControlPanel, #ControlBar_ControlPanel * {
    box-sizing: initial;
    -moz-box-sizing: initial;
}

body > form #ControlBar_ControlPanel {
    z-index: 1050 !important;
}
/* End Fix DNN Styles */



::selection,
::-moz-selection,
::-webkit-selection {
    background: transparent;
    color: #999;
    text-shadow: none;
}

::-webkit-input-placeholder, :-moz-placeholder {
    color: #b1bac5;
}

.img-responsive-height {
    width: auto;
    height: 100%;
}

body {
    background-color: #e9e9e9;
}

@media (min-width:768px) {
    body {
    }
}

h1, h2, h3, h4, .h4-subhead, h5, h6 {
  color:#000000;
}

h4 {
    margin-top: 15px;
}

a, a:visited, a strong {
    color: #000000;
}

ol.breadcrumb {
    margin-left: 0;
}

    ol.breadcrumb a, ol.breadcrumb a:visited {
        color: #777;
    }

.tp-banner {
    // visibility: hidden;
}

#header-slider{
    margin: 0;
}

#header-slider img{
    width: 100%;
    height: auto;
}



.news-background{
    height: 656px;
    background-size: cover;
    background-position: center center;
}



.tp-caption a.btn-default,
.tp-caption a.btn-default:hover {
    color: #333;
}

.no-gutter [class*="col-"] {
    padding: 0;
}

.va-container {
    display: table;
    position: relative;
}

.va-container-h {
    width: 100%;
}

.va-container-v {
    height: 100%;
}

.va-top, .va-middle, .va-bottom {
    display: table-cell;
}

.va-top {
    vertical-align: top;
}

.va-middle {
    vertical-align: middle;
}

.va-bottom {
    vertical-align: bottom;
}


.color-block {
    min-height: 100px;
}

header#header {
    background-color: #fff;
}


    header#header #header-top {
        padding: 20px 0 5px 0;
    }

        header#header #header-top #logo img {
            max-height: 50px;

        }

        header#header #header-top #language {
            line-height: 30px;
        }

    header#header #header-bottom {
        border-bottom: 1px solid #e5e5e5;
        padding: 0;
    }

        header#header #header-bottom h1 {
            margin: 0;
        }



    header#header #search-popup {
        margin: 0 20px;
        color: #999;
    }




header#header #mdlMotionPoint {
    text-align: left;
}


main#main {
    background-color: rgb(232, 232, 232);
}

    main#main .DnnModule {
        background-color: #fff;
    }

 main#main .DnnModule.no-bg {
        background-color: transparent;
    }


footer#footer {
    border-top: solid 1px #e5e5e5;
    font-size: 12px;
}

    footer#footer h5 {
        font-size: 14px;
        font-weight: 500;
    }

    footer#footer a {
        color: #6c6f70;
    }

    footer#footer .social {
        margin: 0 0 40px 0;
        padding: 0;
        list-style: none;
    }

        footer#footer .social li {
            display: inline-block;
        }

            footer#footer .social li a .fa {
                height: 40px;
                width: 40px;
                line-height: 40px;
                text-align: center;
                font-size: 20px;
                border-radius: 100%;
                background-color: #f2f2f2;
                color: rgb(25,25,25);
            }

            footer#footer .social li a:hover .fa {
                color: #fff;
                background-color: #6f6f6f;
            }

    footer#footer #footer-top {
        background-color: #fff;
        padding: 20px 0;
    }

    footer#footer #footer-bottom {
        padding: 20px 0;
    }


.footer__social a{
    font-size: 24px;
    padding: 7px;
    display: inline-block;
}

#footer .footer__social a:hover{
    color: #000;
}


@media (max-width:768px){
    #footer #grid h3{
        text-align: center;
    }
}

.footer__legal{
    margin-top: 40px;
    color:#6c6f70;
}

.footer__legal a{
    margin-left: 10px;
    border-left: 1px solid #ddd;
    padding-left: 10px
}

.footer-country {
    color:#000;
    font-weight:500;
}

.btn-default {
    color: #999 !important;
}

.btn-primary {
    color: #fff !important;
}

.e3-icons img {
    max-height: 70px;
}

.contact-countries span {
  color: #000000;
}

.contact-countries a {
  color: #707070;
}

/* dan's fixes */
.mega-menu-wrap li a, .single-item .post-name{
  font-weight: 500
}

@media (max-width: 767px){
#dnn_ContentPane {
    padding-top: 120px;
}
.page-template-template-home #dnn_ContentPane {
    padding-top: 70px;
}
}
